

#box_info{
	width:570px;
	height:169px;
	margin:13px 0px 13px 0px;
	background:url(../images/info.jpg);
	padding:33px 0 0 0;
}

	#box_info #info_area{
		overflow: auto; 
		border:1px #CCCCCC solid;
		height:170px;
		text-align:left;
		padding:10px;
	}
	
		#main #m_right #info_area p{
			border-bottom:1px #CCCCCC dashed;
			font-size:12px;
			padding:5px;
		
		}


#main #m_right #c_right{
	background:url(../images/sample.jpg);
	width:570px;
	height:160px;
	margin:50px 0px 13px 0;
	position:relative;
}



#searvice_area{
	position:relative;
	width:564px;
	height:338px;
}
#main #m_right #searvice_area img{
	margin:0;
}

#searvice_area #service_1{
	position:absolute;
	top:0px;
	left:0px;
}
#searvice_area #service_2{
	position:absolute;
	top:0;
	left:189px;
}
#searvice_area #service_3{
	position:absolute;
	top:0;
	left:382px;
}
#searvice_area #service_4{
	position:absolute;
	top:170px;
	left:0px;
}
#searvice_area #service_5{
	position:absolute;
	top:170px;
	left:189px;
}
#searvice_area #service_6{
	position:absolute;
	top:170px;;
	left:382px;
}

#frm_1{
	position:absolute;
	top:79px;
	left:126px;
}
#frm_2{
	position:absolute;
	top:103px;
	left:126px;
}
#frm_3{
	position:absolute;
	top:127px;
	left:126px;
}
#frm_4{
	position:absolute;
	top:84px;
	left:410px;
}
.input_text{
	width:270px;
}
.contact{
	margin:20px 0 0;
}
#link_box{
	width:200px;
	margin:20px 0 0 170px;
	
}
#btn_3{
	margin:15px 0px 15px 0px;
}

/* *********************** aditional middle button settings *********************** */

.act1 img:hover{filter:alpha(opacity=60);opacity:0.6;}

/* *********************** aditional middle button settings *********************** */


#main #m_right #btn_3 img{
	margin:0 11px 0 0;
}
#top #m_right{
	width:605px;
}
.mvisual_btn{
	position:absolute;
	top:180px;
	right:80px;
}